summaryrefslogtreecommitdiffstats
path: root/bin/reconfigure
diff options
context:
space:
mode:
Diffstat (limited to 'bin/reconfigure')
-rwxr-xr-xbin/reconfigure7
1 files changed, 7 insertions, 0 deletions
diff --git a/bin/reconfigure b/bin/reconfigure
index b82f734..857efe9 100755
--- a/bin/reconfigure
+++ b/bin/reconfigure
@@ -120,4 +120,11 @@ echo
echo " Running trace script:"
bin/trace src/H5*.c || exit 1
+# Run make_error
+# make_error automatically generates the H5E headers that create error message
+# types for HDF5.
+echo
+echo " Running error generation script:"
+bin/make_err src/H5err.txt || exit 1
+
exit 0